/*
 * @Date: 2021-12-07 17:32:38
 * @LastEditors: JinxuChen
 * @LastEditTime: 2021-12-08 10:45:21
 * @FilePath: \GpsCardAdmin\src\api\user-exception.js
 * @description: 用户告警关键字
 */
import request from '@/utils/request'
export const APIExceptionUser = {
    getRecognitionUser,
    changeRecognitionUser,
    delRecognitionUser
};
export default APIExceptionUser;
// 自动报警用户关键词查询（分页）
function getRecognitionUser(params) {
    return request({
        url: '/api/v1/Fence/AreaUserFilterQuery',
        method: 'post',
        data: params,
    });
}
// 新增/编辑自动报用户关键词
function changeRecognitionUser(params) {
    return request({
        url: '/api/v1/Fence/AddAreaUserFilter',
        method: 'post',
        data: params,
    });
}
// 删除用户关键词
function delRecognitionUser(params) {
    return request({
        url: '/api/v1/Fence/DeleteAreaUserAlarmFilter',
        method: 'post',
        data: params,
    });
}